local fn = _gn(0x1E7889778264843A)
--- Adds a new point to the current point route. Call TASK_FLUSH_ROUTE before the first call to this. Call TASK_FOLLOW_POINT_ROUTE to make the Ped go the route.
-- A maximum of 8 points can be added.
function Global.TaskExtendRoute(x, y, z)
	return _in2(fn, x, y, z)
end
